@import "~src/scss/base/variables";
.logo {
    width: 6rem;
}
.search-box {
    height: 2rem;
    margin: -6rem auto;
    width: 50%;
    display: flex;
    input {
        width: 100%;
        height: 2rem;
        margin: 0;
        border: none;
        border-radius: .2rem;
        outline: none;
        padding-left: 1rem;
    }
    .search-btn {
        height: 2.2rem;
        border: none;
        background-color: $transparent;
        border-radius: 0 .2rem .2rem 0;
        margin-left: -2.5rem;
        color: $black
    }
}